import request from '@/utils/request'

// 编辑
export function update(data) {
  return request({
    url: '/common/editFile',
    method: 'put',
    data
  })
}

export function fileDownload(attachId) {
  return request({
    url: `/common/file/download/${attachId}`,
    method: "get",
    responseType: "blob",
  });
}